Bug 1414936 - cfme-openshift-app-docker tracker bug for 5.8.0
Summary: cfme-openshift-app-docker tracker bug for 5.8.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-app
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Satoe Imaishi
QA Contact: Einat Pacifici
Red Hat CloudForms Documentation
URL:
Whiteboard: tracker
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 18:47 UTC by Satoe Imaishi
Modified: 2017-05-31 14:00 UTC (History)
2 users (show)

Fixed In Version: 5.8.0.17
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:00:08 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1366 0 normal SHIPPED_LIVE CFME 5.8.0 images for OpenShift 2017-06-01 11:38:16 UTC

Description Satoe Imaishi 2017-01-19 18:47:19 UTC
Tracker bug for cfme-openshift-app-docker 5.8.0 release.

Comment 6 errata-xmlrpc 2017-05-31 14:00:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1366


Note You need to log in before you can comment on or make changes to this bug.